#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-CxRDmooZqfBI7HxGAWgyCC
key:                  yesod-1.6.1.1-CxRDmooZqfBI7HxGAWgyCC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f4a221a1d34f767d2ce954a7714039e1
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-CxRDmooZqfBI7HxGAWgyCC
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-LU8gpcHMzm1LgsYQsVJqoZ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-5UNJ7bpWj2DD8OPxweWOlo
    shakespeare-2.0.25-694xm0Ox3HG1hYdFuSlF1Z
    streaming-commons-0.2.2.1-B7KY45nYluP1YAd3OzdKFJ
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    wai-3.2.3-EGxOAYMpLidHMftMW6lvrA
    wai-extra-3.1.6-9TPeeddrJgpGNMKrR8rf9o
    wai-logger-2.3.6-8nQa0NNbRI04bHhAEi1bDY
    warp-3.3.15-7aID3zQ2ulN2UlMbZZExZ
    yaml-0.11.5.0-54Z4O09yIkhIzYFlwoXajL
    yesod-core-1.6.20-Evhg8lze1Cl27LIeXeRkbR
    yesod-form-1.7.0-KyuK5e3kQMM6ocrRoiMaj6
    yesod-persistent-1.6.0.7-4no1Lj0bbVNBbj6Bol4CyO

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

